<style>
  .fast-bg {
        background: radial-gradient(white 30%, transparent 30%), conic-gradient(
        #EAAB00 14.2857%,
        #D93F00 14.2857%,
        #D93F00 28.5714%,
        #607000 28.5714%,
        #607000 42.8571%,
        #115E6B 42.8571%,
        #115E6B 57.1429%,
        #003599 57.1429%,
        #003599 71.4286%,
        #5D0096 71.4286%,
        #5D0096 85.7143%,
        #A2006E 85.7143%,
        #A2006E 100%);
        display: inline-block;
        width: 4em;
        height: 4em;
        border-radius: 50%;
  }
</style>
<div class="fast-bg"></div>
